uuid: 23ae3d61-3219-45ca-b834-ee2c1e0dc5bb
langcode: nl
status: false
dependencies:
  module:
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: dcsbn_messages
theme: dcsbn
region: primary_menu
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Statusberichten
  provider: system
  label_display: '0'
visibility: {  }
